@charset "utf-8";

/*------------------------------------------------------*/
/*newslist
/*------------------------------------------------------*/

.news_header{
	margin:23px 0 9px;	
	}	

.arrow_list a img{
	margin-left:3px;
	}

.news_list .arrow_list{
	width:440px;
	}
	
.list_L a{
	font-size:100% !important;
	font-weight:800;
	text-decoration:underline;
	}

.list_L a.hover{
	color:#6987D3;
	}

.end_list_L{
	border-top:2px dotted #C1C2C2;
	padding-top:15px;
	}
	
.news_pic{
	width:180px;
	margin-top:1em;
	}

.news_pic img{
	width:180px;
	height:auto;
	}

.news_pic span{
	font-size:0.85em;
	}

.list_header{
	margin:2em 0 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #b5b5b6;
	}

.list_header p,
.list_header h1,
.list_header h2,
.list_header h3,
.list_header h4,
.list_header h5{
	display:inline;
	font-size:130%;
	line-height:1;
	}
	
.list_header .marker{
	width:20px;
	height:20px;
	margin-right:5px;
	}

.thin{
	display:inline-block;
	font-weight:400;
	line-height:0;
	margin-bottom:0.45em;
	}


/*------------------------------------------------------*/
/*newslist_nation
/*------------------------------------------------------*/

.timestamp{
	padding-left:3px;
	}

.newest_news .arrow_list,
.category .arrow_list{
	width:630px;
	margin-top:1em;
	}
	
.newest_news .end_list_L{
	border:none;
	padding-top:4px;
	}
	
.newest_pics{
	margin-top:1em;
	height:auto;
	}
	
.newest_pics li{
	float:left;	
	display:block;
	margin-right:18px;
	}
	
.newest_pics a{
	display:block;
	width:88px;
	height:auto;
	border:1px solid #b5b5b6;
	}
	
.newest_pics li:last-child{
	margin-right:0;
	}

.newest_pics img{
	display:block;
	margin:4px auto;
	width:80px;
	height:auto;
	}

.newest_pics span{
	font-size:0.8em;
	width:80px;
	display:block;
	margin:0 auto 4px;
	}

/*------------------------------------------------------*/
/*newslist_video
/*------------------------------------------------------*/

.video .list_header{
	border:none;
	}
	
.v_wrapper{
	margin:0.5em 0 0;
	}

.video_list{
	padding-bottom:1.5em;
	width:630px;
	}
	
.video_list li{
	display:block;
	width:300px;
	float:left;
	}

.video_list li:nth-child(even){
	float:right;
	}
	
.no_video{
	font-size:0.95em;
	}
	
.video_list a{
	display:block;
	width:286px;
	/* height:80px; */
	padding:7px;
	border:1px solid #d7d5cd; 
	background:#f6f5eb;
	height:105px;
	}

.video_list .no_video{
	display:block;
	width:286px;
	padding:7px;
	border:1px solid #d7d5cd; 
	background:#f6f5eb;
	}

.video_list a.hover{
	background:#fff3cb;
	}

.video_list a:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	}
	
.ncn{
	border-bottom:1px solid #b5b5b6;
	}
	
.ncn a,
.ncn .no_video{
	border:1px solid #c2dcf3; 
	background:#f1f6fc;
	}


.ncn a.hover{
	background:#cce9ff;
	}
	

	
.video_list li.more{
	clear:both !important;
	float:none !important;
	width:630px;
	}

.video_list li.more a{
	line-height:1.8;
	display:inline;
	border:none;
	}

.video_list .right{
	width:196px;
	}

.video_list .timestamp{
	color:#666;
	display:block;
	margin-bottom:3px;
	}
	
.video_list .video_title{
	font-weight:800;
	font-size:1.1em;
	line-height:1.6;
	}
	
.video_list .p_btn{
	display:inline-block;
	font-size:0.7em;
	line-height:1;
	vertical-align:text-top;
	margin:4px 3px 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
	width:1.5em;
	text-align:center;
	color:#fff;
	}

.video_list a.hover .p_btn{
	background:#2f56b2;
	}
	
.video_list .update{
	display:block;
	font-size:0.8em;
	}
	
.video_list .cap{
	font-weight:400;
	font-size:0.7em;
	}

/*------------------------------------------------------*/
/*newslist_event
/*------------------------------------------------------*/

.page_menu_wrapper{
	margin:22px 0;
	}

.page_menu_wrapper ul{
	margin:0;
	width:627px;
	border:1px solid #c2dcf3;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
	}
	
.page_menu_wrapper ul li{
	float:left;
	margin:0;
	width:209px;
	height:30px;
	background: #c2dcf3; 
	background: -moz-linear-gradient(top,  #ffffff 0%, #c2dcf3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c2dcf3));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c2dcf3 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c2dcf3 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#c2dcf3 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#c2dcf3 100%);
	text-align:center;
	line-height:1.5;
	}

.page_menu_wrapper ul li a{
	display:block;
	margin-top:9px;
	width:207px;
	border-right:1px solid #c2dcf3;
	border-left:1px solid #fff;
	text-shadow:1px 1px 0 #fff;
	font-size:0.9em;
	line-height:1;
	}

.page_menu_wrapper ul .first {
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    -o-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
    }
    
.page_menu_wrapper ul .first a{
	border-left:none;
	}
	
.page_menu_wrapper ul .last{
	 -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius:0 4px 4px 0;
	}
	
.page_menu_wrapper ul .last a{
	border-right:none;
	}
	
.event_list{
	margin-bottom:2.5em;
	}
	
.scalable .event_list a{
	display:block;
	font-size:1.1em;
	font-weight:800;
	line-height:1;
	margin-bottom:0.7em;
	}

.scalable .event_list a .marker{
	display:inline-block;
	width:1em;
	height:1em;
	margin-right:3px;
	}

.e_status{
	display:inline-block;
	color:#fff;
	font-weight:400;
	font-size:0.7em;
	padding:3px 5px;
	vertical-align:top;
	margin-left:5px;		
	}
	
.wanting{
	background:#ea5514;
	}

.onsale{
	background:#62bb00;
	}
	
.takeplace{
	background:#41bfed;
	}

.event_list li{
	padding:1em 0;
	border-bottom:1px dotted #999;
	display:block;
	}

.event_list img{
	float:left;
	margin-top:0.3em;
	}

.event_list .right{
	width:515px;
	line-height:1.5;
	font-size:1em;
	}

.event_list a{
	display:block;
	}
	
.event_sub{
	display:block;
	font-weight:800;
	}
	
.event_body{
	display:block;
	font-weight:400;
	font-size:0.95em;
	}
	
.scalable .event_list .more a{
	display:inline;
	font-size:0.95em !important;
	font-weight:400;
	}

.contact{
	margin-top:1em;
	font-size:0.95em;
	line-height:1.6;
	}
	
.contact li{
	margin-left:-0.5em;
	}
	
.contact li a{
	color:#6987D3;	
	}

.contact li a:visited{
	color:#956EB8;
	}
	
.contact li a.hover{
	color:#77AEFF;
	}	

.panel table td{
	border:1px solid #b5b5b6;
	padding:5px;
	font-size:0.9em;
	line-height:1.5;	
}

.panel .center{
	text-align:center;
}

.panel .color_tr{
	background:#e1ebf8;
	font-weight:800;
	}

.panel .color_td{
	background:#fffeee !important;
	color:#000 !important;
	text-align:left;
	}
/*event banner----------------------------*/

.e_recommend{
	margin-bottom:1em;
	border-bottom:2px dotted #C1C2C2;
	}
	
.e_recommend .clearfix{
	margin-top:1em;
	}
	
.e_banner{
	width:300px;
	}
	
.e_banner img{
	margin-bottom:15px;
	}
	
.e_keywords{
	margin-left:8px;	
	margin-bottom:8px;
	padding-left:0.7em;
	border-left:6px solid #afcfe4;
	font-size:0.95em;
	}
/*pagenation-----------------------*/

.pagenation{
	background:#cddef3;
	margin:1em 0;
	padding:7px 5px;
	}
	
.pagenation li{
	float:left;
	}
	
.pagenation li:last-child{
	float:right;
	}
	
.pagenation li a{
	font-size:0.9em;
	background:#fff;
	width:30px;
	height:30px;
	display:inline-block;
	margin:2px;
	line-height:30px;
	text-align:center;
	color:#666;
	}

.pagenation li a.page{
	width:120px;
	height:30px;
	}

.pagenation li a.hover{
	text-decoration:none;
	background:#999;
	color:#fff;
	}
	
.pagenation li:first-child a,
.pagenation li:last-child a{
	width:auto;
	height:30px;
	padding:0 11px;	
	}

.pagenation li.current a{
	background:#1d81cd;
	color:#fff;
	}

/*------------------------------------------------------*/
/*newslist_tokusyu
/*------------------------------------------------------*/

.newslist_tokusyu .content_box {
	margin-top:20px;
}

.newslist_tokusyu .kiji_box {
	width:440px;
	padding:10px;
	font-size:90%;
	font-weight:normal;
}

.newslist_tokusyu .kiji_box .title{
	font-weight:bold;
	font-size:110%;
}
